
/**** CONTENT ****/
hr {
border:1px #ddd solid;
border-width:1px 0 0 0;
margin:0 .3em 0 0;
}

h3.pagetitle {
clear:both;
padding:1em .5em;
}

.top_left {
float:left;
margin-top:.5em;
width:885px;
}

.top_left .txtcenter {
margin:0;
}

.top_left p.related_info {
margin:0em 1em .5em;
}

.top_right {
margin-left:885px;
padding-top:.5em;
}

.sm_banner {
text-align:center;
}

.top_right .newsletter_form h2, .top_right .newsletter_form input.text, .top_right #newsletter_submit, .top_right .newsletter_form p {
font-size:1em;
}

.top_right .newsletter_options label, .top_right .newsletter_type label {
font-size:.9em;
}

h1.home {
clear:both;
float:none!important;
}

a.newsletter_signup {
cursor:pointer;
display:block;
margin-bottom:.65em;
}

.breadCrumb {
clear:both;
font-size:.7em;
}

.title_bookmarks .facebook {
float:left;
height:25px;
overflow:hidden;
padding:5px 0 0 3px;
width:100px;
}

.title_bookmarks .google {
display:block;
float:left;
margin:5px 0;
overflow:hidden;
width:74px;
}

.top_sellers {
font-size:.6em;
}

/***HOME ****/
.homeSlider {
clear:both;
float:right;
font-size:.7em;
padding:0 2em;
position:relative;
width:800px;
}

.homeSlider  .wrapper {
background:#fff;
height:243px;
margin:0 0 0 24px;	
overflow:hidden;
position:relative;
}

.homeSlider  ul, .homeSlider  ul ul  {
list-style:none;
margin:0;
padding:0 0 0 0px;	
text-align:left;
width:800px;
}

.homeSlider  ul li {
border-left:1px #eee solid;
float:left;
margin:0;
padding:.8em 1em;
position:relative;
width:165px;
z-index:0;
}

.homeSlider  ul li.first {
border:none;
}

.homeSlider ul li a {
font-size:1.2em;
font-weight:normal;
text-decoration:none;
}

.homeSlider ul li a.image {
display:block;
height:125px;
line-height:13;
text-align:center;
}

.homeSlider ul li a.title {
display:block;
height:50px;
line-height:130%;
overflow:hidden;
margin-bottom:.5em;
}

.homeSlider span.price {
font-size:1.6em;
line-height:130%;
}

.homeSlider span.price strong {
color:red;
}

.homeSlider span.save {
color:#333;
display:block;
}

.homeSlider span.save strong {
color:green;
font-size:1.1em;
font-weight:normal;
}

.homeSlider .archivePrev, .homeSlider .archiveNext {
cursor:pointer;
height:38px;
padding:103px 0;
position:absolute;
top:0;
width:27px;
}

.homeSlider .archivePrev {
/*background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat 0 center;*/
background:url(http://images.hobbytron.com/web/carousel-arrows.png) no-repeat 0 center;
left:0px;
z-index:5;
}

.homeSlider .archiveNext {
/*background:url(http://images.hobbytron.com/carousel_arrows.gif) no-repeat -79px center;*/
background:url(http://images.hobbytron.com/web/carousel-arrows.png) no-repeat -63px center;
right:3px;
z-index:5;
}

.homeSlider .archivePrev:hover {
background-position:-26px center;
}

.homeSlider .archiveNext:hover {
background-position:-90px center;
}

.homeSlider_links {
background:#fafafa;
border:1px #eee solid;
clear:both;
font-size:.9em;
margin:1.5em 1.5em 0 1em;
}

.homeSlider_links li {
font-size:1.1em;
margin:.9em;
}

.homeSlider_links a {
font-weight:normal!important;
}

.homeSlider_links p strong {
display:block;
font-size:1.5em;
padding-bottom:.3em;
}

.left_categories {
font-size:.8em;
height:220px;
padding:1em;
}

.home_videos {
height:310px;
padding:0 1em;
}

.bottom_sitemap td {
padding:.5em;
}

.bottom_sitemap td a {
font-size:1.2em;
font-weight:normal;
}

.columns {
clear:both;
}

/**** TMP ****/
.banners {
margin:.5em auto;
}

.sm_banner p {
margin:0!important;
}

#banners #thumbs a {
font-size:1.1em!important;
}

#heli-banners #thumbs a {
font-size:1.3em!important;
}

p.related_info {
font-size:.9em!important;
}

.search {
min-width:inherit;
}

.search .refinements {
margin:0 0 0 .5em;
width:18%;
}

.search .search_results {
width:80.5%;
}

.search .search_results ul li {
width:23.7%;
}

.search p, .search .refinements ul li a, .search .refinements .narrow {
font-size:.8em!important;
}

.search .breadcrumbs {
font-size:1em!important;
}

.search .refinements ul li {
line-height:inherit!important;
}

#singleSlider-1 span.price, #singleSlider-2 span.price, #singleSlider-3 span.price, #singleSlider-4 span.price {
font-size:1em!important;
}

#singleSlider-1 span.price strong, #singleSlider-2 span.price strong, #singleSlider-3 span.price strong, #singleSlider-4 span.price strong {
font-size:1.1em!important;
}

#singleSlider-1 span.save, #singleSlider-2 span.save, #singleSlider-3 span.save, #singleSlider-4 span.save {
font-size:.7em;
}

#singleSlider-1 ul li a.title, #singleSlider-2 ul li a.title, #singleSlider-3 ul li a.title, #singleSlider-4 ul li a.title {
font-size:.8em!important;
height:51px!important;
}

#banners #thumbs a, #rc-banners #thumbs a, #airsoft-banners #thumbs a, #heli-banners #thumbs a {
font-size:1.4em!important;
}

p.all a {
font-size:.9em!important;
}

.related_categories p {
font-size:.8em!important;
}

.info p {
margin:.5em .7em!important;
}

.pagniation p {
font-size:1em!important;
}

#singleSlider-1 ul li a.title, #singleSlider-2 ul li a.title, #singleSlider-3 ul li a.title, #doubleSlider-1 ul li a.title, #singleSlider-1 span.price, #singleSlider-2 span.price, #singleSlider-3 span.price, #singleSlider-4 span.price, #doubleSlider-1 span.price {
font-size:.8em!important;
}



